uuid: fec57ec4-ed1e-4694-aa26-52e2547d59cc
langcode: ru
status: true
dependencies:
  module:
    - locale
title: 'Default cron handler'
id: locale_cron
weight: 0
module: locale
callback: locale_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
